@charset "utf-8";

/***********************************************************************************
　01.共通指定[枠組](編集不可)
************************************************************************************/

/* 全体 --------------------------------------------------------------*/

body {
  color: #333;
  font: 13px/1.6 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  *font-size: small;
  *font: x-small;
  min-width:980px;
}
 
/* 外枠の設定----------------------------------------------------*/
#wrapper {
  margin: 0 auto ;
  zoom: 1; /* 印刷バグ解決 */
  min-width:100%;
	background: url(../../m_images/bg.jpg) no-repeat top center #EBEBEC;
}

#wrapper2{
	padding:70px 0 0 0;
}
#wrapper_inner {
  margin: 0 auto;
  position:relative;
	min-height: 985px;
	width:980px;
	/*margin: 15px auto 0 auto;*/
	background: url(../../m_images/wrapper_in_bg.jpg) no-repeat top left;
}
#content{
	width:635px;
	float:right;
	margin:0 0 48px 0;
	padding:10px 15px 10px 20px;
	background:url(../../m_images/text_bg.png) top left;
}
   
/* clear --------------------------------------------------------------*/
.clearfix:after {
  content: ".";
  display: block; 
  height: 0.1px; 
  clear: both; 
  visibility: hidden;
} 

.clearfix { 
  zoom: 1; 
}

.clear{clear: both;}

/* iepngfix --------------------------------------------------------------*/

.iepngfix {
  behavior: expression(IEPNGFIX.fix(this));
}

/***********************************************************************************
　02.共通指定[リンク色行寄せ等](編集可)
************************************************************************************/

/* リンク設定----------------------------------------------------*/

a {  
  cursor: pointer;
  color: #2599d4;
  text-decoration: underline; 
}

a:link,
a:visited {
  color: #2599d4;
  text-decoration: underline;
}

a:hover,
a:focus,
a:active {
  color: #2599d4;
  text-decoration: none;
}


/* フッタ----------------------------------------------------*/

#footer{
	width:100%;
	height:80px;
	background: #F3F6FB;
	text-align:center;
	padding:0;
	margin:0 auto;
}
#footer #footer_cont{
	width:980px;
	margin:0 auto;
}

#footer #footer_cont p{
	width:680px;
	float:right;
	text-align:center;
	padding:15px 0 0 0;
	margin:2px auto;
}
.goto-pagetop{
	position:absolute;
	bottom:0;
	right:0;
}